.menu {
	
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-family:Century Gothic,arial,helvetica,sans-serif;	
	/*font-family:verdana,geneva,arial,helvetica,sans-serif;*/
	font-size:14px;
	font-weight:normal;
	color: #06C;
	background-image:url(/images/menu-bg.png);
	background-repeat: repeat-x;
	}
.menu ul{
	background:url(menus/images/menu-bg.gif) top left repeat-x;
	height:43px;
	list-style:none;
	margin:0;
	padding:0;
	}
.menu li{
	display: inline;
	float:left;
	padding:7px 9px 0px 4px;
		}
.menu li a{
	color:#06C;
	display:block;
	font-weight:normal;
	line-height:29px;
	padding:0px 20px;
	text-align:center;
	text-decoration:none;
	}
.menu li a:hover{
	color:#000;
	text-decoration:none;
	background:url(menus/images/current-bg.gif) top left repeat-x;
	}
.menu li ul{
	background:#e0e0e0;
	border-left:2px solid #9f9f9f;
	border-right:2px solid #9f9f9f;
	border-bottom:2px solid #9f9f9f;
	display:none;
	height:auto;
	position:absolute;
	width:200px;
	z-index:200;
	}
.menu li:hover ul{
	display:block;
	}
.menu li li {
	display:block;
	float:none;
	padding:0px;
	width:200px;
	}
.menu li ul a{
	display:block;
	font-size:12px;
	font-style:normal;
	padding:0px 10px 0px 15px;
	text-align:left;
	}
.menu li ul a:hover{
	background:#949494;
	color:#000;
	}
.menu p{
	clear:left;
	}	
.menu .active > a{
	background:url(menus/images/current-bg.gif) top left repeat-x;
	color:#fff;
	}
.menu .active > a:hover {
	color:#fff;
	}	
	
	
.divider {
    border-right: 1px solid #999;
    height: 35px;
    position: relative;
    top: 1px;
    width: 1px;
}